/* 

Manuscript Free Template
By Herreman David 
http://www.free-css-templates.com

*/
* { padding: 0; margin: 0 }
body { margin:5px 0; padding:0; font: 74% Arial, Sans-Serif; color:#000; line-height: 1.4em; background : #575757;}
.content { color: #3B2A0A; margin: 0 auto; padding: 0; width: 825px; background: url(bg2.jpg) repeat-y center bottom; }
#header { background: url(header.jpg) no-repeat; width: 825px; height: 213px; color: #3B2A0A; }
#header h1 { background: inherit; font: bold 3em "Tahoma", Arial; color: #85621E; line-height: 1em;}
#header h3 { background: inherit; font: bold 1em "Tahoma", Arial; color: #000; }
#header .title { padding: 60px 0 0 60px; }
#main { background: url(bg.jpg) no-repeat top; height: 353px; margin: 0; padding: 0 }	
#main .center { 
    
    margin: 0px;
    width: 542px;
    float: right;
    padding: 0px 28px 0 0px;
}
#main h2 { background-color: inherit; color: #85621E; line-height: 0.2em; }
#main h3 { font: 85% Arial, Sans-Serif; margin: 0 0 10px 10; padding: 0; color: #5f5f5f; background: inherit; }

.leftmenu { width: 120px; float: left; padding: 0; padding: 0 0 0 40px; }
.padding { padding: 15px; }

.img { background: #FFF; float: left; padding: 1px; margin: 5px 8px 5px 0; color: #333; border: 1px solid #e0e0e0; }

/* PREFOOTER */
#prefooter { background: url(prefooter.jpg) no-repeat; color: #85621f; height: 190px; text-align: left;  clear: both; padding: 0px; margin: 0; }
#prefooter .particles { float: right; width: 300px; padding: 20px 30px 0 0; background: transparent }
#prefooter .comments { width: 270px; padding: 20px 0px 0 0px; float: right; background: transparent }

.reactions .likes {
    float: right;
    padding: 20px 475px 0 5px;
}
.reactions .dislikes { padding: 20px 0px 0 0px; float: right; }

.right {
    float: right;
    padding: 15px 123px 0 0px;
}
.left { padding: 0px 80px 10 0px; float: right; }

.homeImage{ background: url(home.png) no-repeat; color: #85621f; height: 570px; text-align: left;  clear: both; padding: 0px; margin: 0; }


/* FOOTER */
#footer { background: url(footer.jpg) no-repeat; color: #8f8f8f; height: 44px; text-align: right; font-size: 90%; clear: both; padding: 0; margin: 0;}
#footer .padding { padding: 20px 60px 0 0; }
#footer hr { width: 740px; color: #888; border: 1px solid #f0f0f0; margin: 0 25px 0 25px;  }
#footer a { 	color: #999;  text-decoration:none; }
#footer a:hover { text-decoration: underline; color: #FFF;}

/* NAVIGATION */
.nav { clear: both; text-align: left; color: #85621E; padding: 20px 0 0 0; }
.nav li { font-weight: bold; margin: 0 0 8px 0; padding: 0 0 0 5px; border-bottom: 1px solid #D2B881 }
.nav li a { color: #546078; text-decoration: none;  }
.nav li a:hover { color: #95722E; text-decoration: none;  }


.boxads { background: #E7EDF0; padding: 5px; border: 1px solid #999; color: #333; }

/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

p { 	margin: 0 0 5px 0; 	padding: 0; color: #555; background: inherit; }

hr { border: 0; height: 1px; color: #eee; background-color: #eee; }
a { 	color: #0F5B7F; background: inherit;  text-decoration:none; }
a:hover { 	background: inherit;	text-decoration: underline; }
h1 { padding:0; margin:0; color: #0F5B7F; background: inherit;font: bold 1.8em Arial, Sans-Serif; letter-spacing: -1px; }
h1 a {color: #0F5BFF; background: inherit;}
h2 { background-color: inherit; 	color:#85621E; font-size:140%; font-weight:bold; margin: 5px 0 0px 0; padding:0; }
h2 a { color: #85621E; }
h2 a:hover { 	color: #BD9C5C; text-decoration: none;}


ul { margin: 5px 0 20px 15px; padding : 0; list-style : none;  }
li { list-style-type: none;	color: #F29900;	margin: 0 0 0px 0;	padding: 0 0 0 0px; }
li a { color: #546078;  }
li a:hover { color: #F29900; }

/*----------------- for snews --------------------------*/

fieldset {	border: 1px solid #eee; }
textarea.text { height: 150px; width: 90%; border: 1px solid #ccc; background: #fff; color: #000; }
textarea.text:hover { border: 1px solid #eee; background: #FFFFF4; color: #000; }
input.field { border: 1px solid #ccc; background-color: #3C3C3C; width: 100px; color: #000; }
input.field:hover { border: 1px solid #eee; background: #ccc; color: #000; }
input.text { margin: 0; width: 110px;	border: 1px solid #546078; background: #FFF; color: #808080; }
input.text:hover { border: 1px solid #3a4354; }
input.searchbutton { 	margin: 0; font-size: 100%; font-family: Arial, Sans-serif; border: none; background: #FFFFFF; color: #333; padding: 1px; font-weight: bold; }
.date { color: #5f5f5f; background: inherit; text-align: right; margin: 4px 0 5px 0; padding: 0.4em 0 0 0; border-top: 1px solid #85621E; }
.date a { color: #546078; }
input.button { background: #FFFFF4; color: #808080; border-right: 1px solid #ccc;	border-bottom: 1px solid #ccc; }
.comments { 	padding: 10px 10px 8px 10px; margin: 0 0 7px 0; background: #FFF; color: #333; }
.commentsbox { padding: 8px 0 10px 10px; margin: 0 0 10px 0; background: #f4f4f4; color: #000; }
.error {	color: #990000;	background-color: #FFF0F0; padding: 7px; margin-top: 5px; margin-bottom: 10px; border: 1px dashed #990000; }
.error h2 { color: #990000; background: inherit; }
.success { color: #000000; background: #FAFAFA;	padding: 7px; margin-top: 5px; margin-bottom: 5px; border: 1px dashed #546078; }
.success h2 { color: #546078; background: inherit; }




div.Foldable {
    border: 2px solid rgb(112, 187, 0);
    margin: 5px;
  }
